@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

body {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  font-size:15px;
  color:#2c2c2c; 
  overflow-x:hidden;
}
article,
aside,
details, /* 1 */
figcaption,
figure,
footer,
header,
main, /* 2 */
menu,
nav,
section,
summary { /* 1 */
  display: block;
}
audio,
canvas,
progress,
video,a,span {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
progress {
  vertical-align: baseline;
}
template, /* 1 */
[hidden] {
  display: none;
}
a,button {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
  transition: all 0.3s ease;
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
h1,h2,h3,h4,h5 {
  margin: 0 0 15px;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img,i ,a,span{
  border-style: none;
  transition: all 0.3s ease;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
figure {
  margin:0;
}
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}
button,
input,
select,
textarea {
  font: inherit; /* 1 */
  margin: 0; /* 2 */
}
optgroup {
  font-weight: bold;
}
button,
input { /* 1 */
  overflow: visible;
}
button,
select { /* 1 */
  text-transform: none;
}
button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
} 
a {color:#13a89e;}
a:hover {color:#0b3a80; text-decoration:none;}
p {line-height:24px; margin-bottom:20px;}
ul {padding:0px; list-style:none;}
/******** Start Home Page CSS **********************************************************/
header {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 99;
	padding-top: 20px;
} 

.navigation {
	padding:0;
	background: transparent !important;
	border: none;
}
.navigation .container, .topBar .container {
	max-width: 1260px;
}
.navbar-brand {
	display: inline-block;
	padding:10px 0;
	margin-right: 0;
	font-size: 1.25rem;
	line-height: normal;
	white-space: nowrap; 
}
.navbar-brand > img {
  max-width: 185px;
  width: 100%;
}
.navbarClose {
    display: none;
}
.menu-main-menu-container {
    margin: 0 auto!important;
}
.extActions a {
    text-align: center;
    padding: 10px;
    border-radius: 100px;
    height: 64px;
    font-size: 32px;
    color: #FFF;
    display: inline-block;
    margin-left:5px;
}
.scotiaicon {
    position: absolute;
    z-index: 3;
    left: 0;
    bottom: -1px;
}
#menu-main-menu {
	color: #fff;
	font-size: 15px;
	padding: 0 0 0 30px;
	text-transform: none;
	outline: none;
	font-weight: 400;
	margin:0 auto;
	display: inline-flex;
}
#menu-main-menu li {list-style:none; padding: 0 20px; position:relative;}
#menu-main-menu > li:first-child > a {
    padding: 0px;
}
#menu-main-menu > li > a {
    color: #fff;
    font-size: 15px;
    padding: 0 0 0 0;
    text-transform: none;
    outline: none;
    font-weight: 400;
    text-transform:uppercase;
    border-bottom:2px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-size: 18px;
}

#menu-main-menu > li > a:hover {
    color:#0da99e;
}

#menu-main-menu > li.current_page_item a::before, #menu-main-menu > li.current-page-ancestor a::before {
    transform: skewX(330deg);
    width: 90%;
    content: '';
    position: absolute;
    height: 37px;
    background: #deae28;
    top: -40px;
    left:20px;
}

.inner-banner {position:relative;}
.inner-banner .inner-caption {
    position: absolute;
    bottom: 30px;
    left: 30px;
    color: #FFF;
}
.inner-banner .inner-caption h1 {
    font-size: 20px;
    text-transform: uppercase;
}
.inner-banner .inner-caption p {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 36px;
    width: 650px;
}

.captionBox {
	position: absolute;
    max-width: 1230px;
    width: 690px;
    top: 20%;
    margin: 0 auto;
    left: 15px;
    right: 15px;
    text-align: center;
    mix-blend-mode: hard-light;
}
.captionBox h1 {
    text-align: left;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 600;
    color: #FFF;
    font-family: "Roboto Condensed", sans-serif;
}
.captionBox h2 {
	font-size: 220px;
    line-height: 200px;
    margin-bottom: 0px;
    color: #deae28;  
    text-transform: uppercase;
    font-weight: 700;
    font-family: "Roboto Condensed", sans-serif;
} 

.home-about {background:url(../images/scotia-icon.png) no-repeat right top; padding-top:100px; margin-bottom:50px; }
h4 {font-size:18px; text-transform:uppercase; line-height: 26px;}
h3 {font-size:28px; font-weight:normal; line-height:40px;}
.l-about p{font-size:38px; color:#11baa9; text-transform:uppercase; line-height:50px; font-weight:700;}
.default-btn {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}
a.default-btn {color:#2c2c2c;}
a.default-btn span {vertical-align:sub; }
a.default-btn:hover {color:#deae28;}
a.default-btn:hover span {margin-left:5px;}

.usps {font-weight:700; color:#deae28; font-size:40px; line-height: 35px;}
.usps p{font-size:14px; font-weight:400; color:#2c2c2c;}
.usps ul li {display:inline-block; margin-right: 90px;}
.usps ul li img {margin-right:10px;}
.usps ul li span{display: table-cell; vertical-align: top;}
.home-product {background:#f1f5f9; padding:80px 0;}
.title {text-align:center;}
.title h2 {font-size:40px; font-weight:500; text-transform:uppercase;}
.product-item {background:#000; position:relative; margin-bottom:30px;}

.pname {padding:30px;}
.pname h2 {color:#11baa9; font-size:20px; font-weight:700; text-transform:uppercase;}
a.white-btn {color:#FFF; text-transform:uppercase; font-weight:500;}
a.white-btn span {vertical-align:sub; }
a.white-btn:hover {color:#deae28;}
a.white-btn:hover span {margin-left:5px;}
.wcolor {color:#FFF;}
.pname ul li {color:#FFF;}
.home-solution {padding:80px 0;}

.solitem {
    padding: 30px;
    background: #f1f5f9;
    height: 352px;
    position: relative;
    margin-bottom:30px;
}
.solitem h3{ font-size:19px; font-weight:600; text-transform:uppercase;}
.bcaption {
    position: absolute;
    top: 30%;
    width: 96%;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
}
.bcaption h2 {font-size:48px;}
.sol-icon {
    position: absolute;
    left: 30px;
    bottom: 30px;
}
.solitemimg {overflow:hidden; height: 352px; display:inline-block; margin-bottom:30px; width:100%;}
.flogo {width:160px;}
footer {background:url(../images/footer-img.png) no-repeat bottom; padding-bottom: 273px; padding-top:80px;}
form {text-align:center;}
form p { width: 70%; margin: 0 auto; text-align: left; }
form p span {padding:10px; width:50%;}
form p span:nth-child(7) {width:100%;}
button, input, select, textarea {
    font: inherit;
    margin: 0;
    width: 100%;
    height: 50px;
    border-radius: 3px;
    border: none;
    background: #f1f5f9;
    padding:10px;
    color: #666;
}
textarea {height:100px;}
form input[type=submit] {
    background: none;
    text-align: left;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 12px;
    display: inline-block;
    width: auto;
    cursor:pointer;
    color:#000;
}

form input[type=submit]:hover {color:#deae28;}

.wpcf7-spinner { display: inline-block; vertical-align: middle; }
.contentarea {background:#f1f5f9; margin-bottom:80px;}
h6 {
    font-size: 22px;
    line-height: 32px;
    font-weight:normal;
}
.wp-block-image img{
    width:100%;
    border-radius: 20px;
}
.margintop80 {margin-top:80px;}

#sp-wp-tabs-wrapper_73 > .sp-tab__nav-tabs .sp-tab__nav-link {
    background: #f8f9fa;
    border: 1px solid #deae28;
    border-radius: 5px;
    padding: 5px 15px;
}

#sp-wp-tabs-wrapper_73.sp-tab__lay-default > ul .sp-tab__nav-item .sp-tab__tab_title, #sp-wp-tabs-wrapper_73.sp-tab__lay-default label > .sp-tab__card-header { font-size: 16px; text-transform: inherit;}
#sp-wp-tabs-wrapper_73.sp-tab__lay-default > ul .sp-tab__nav-item, #sp-wp-tabs-wrapper_73.sp-tab__lay-default label.collapsed > .sp-tab__card-header {background:none;}
#sp-wp-tabs-wrapper_73 > .sp-tab__nav-tabs > .sp-tab__nav-item.show .sp-tab__nav-link, #sp-wp-tabs-wrapper_73 > .sp-tab__nav-tabs > .sp-tab__nav-item .sp-tab__nav-link.sp-tab__active, #sp-wp-tabs-wrapper_73.sp-tab__lay-default label > .sp-tab__card-header {background:#11baa9;}
#sp-wp-tabs-wrapper_73 > .sp-tab__nav-tabs .sp-tab__nav-link.sp-tab__active .sp-tab__tab_title, #sp-wp-tabs-wrapper_73.sp-tab__lay-default label > .sp-tab__card-header {color:#FFF;}
#sp-wp-tabs-wrapper_73.sp-tab__lay-default > ul {border:none; width: fit-content; margin: 0 auto;}
#sp-wp-tabs-wrapper_73.sp-tab__lay-default > .sp-tab__tab-content .sp-tab__tab-pane {border:none; padding:30px 0 0 0; background:none; outline:none;}

.page-id-65 h3{
    font-size: 22px;
    font-weight: 300;
    line-height: 33px;
    width: 750px;
    margin: 0 auto;
    margin-bottom: 50px;}
.productblock {
    background: #FFF;
    padding: 30px;
    text-align: center;
    margin-bottom:30px;
}
.productblock h4{
    font-size: 18px;
    font-weight: 600;
    color: #11baa9;
    margin-bottom: 5px;
}
.productblock img{margin-bottom:20px;}
.productblock a {display:block;}
.productblock:hover {
    -webkit-box-shadow: 0px 2px 15px -6px rgba(0,0,0,0.26);
    -moz-box-shadow: 0px 2px 15px -6px rgba(0,0,0,0.26);
    box-shadow: 0px 2px 15px -6px rgba(0,0,0,0.26);
    transition: .5s ease;
}
.productblock p a {color:#2a2a2a;}

.page-child .inner-banner {display:none;}
.page-child header {
    height: 100px;
    background: url(/wp-content/uploads/2024/07/default-img-1.jpg);
    position:inherit;
}
.page-child h1 {font-size: 18px; text-transform: uppercase;}
ul.wp-block-list li {
    background: url(../images/list-icon.png) no-repeat left top 4px;
    padding-left: 30px;
    margin-bottom: 7px;
}
.page-child .l-about p {
    font-size: 25px;
    color: #11baa9;
    text-transform: inherit;
    line-height: 36px;
    font-weight: 500;
}
a.rbtn {
    background: url(../images/arrow-icon1.png) #11baa9 no-repeat left 10px top 8px;
    width: fit-content;
    color: #FFF !important;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 13px 10px 47px;
    border-radius: 5px;
    display: inline-block;
    
}
a.rbtn:hover { background: url(../images/arrow-icon1.png) #000000 no-repeat left 10px top 8px;} 

.main-wrap {}
.equipment__list-item {
    align-items: center;
    border-bottom: 1px solid #ddd;
    display: flex;
    margin-bottom: 64px;
    padding-bottom: 64px;
}
.equipment__list-item figure {
    display: flex;
    flex: 0 0 50%;
    max-width: 50%;
    order: 0;
    padding-right: 36px;
}
.equipment__list-item figure img {
    border-radius: 20px;
    width:100%;
    height:auto;
}
.equipment__list-item--text {
    flex: 0 0 50%;
    max-width: 50%;
    order: 1;
    padding-left: 36px;
}
.equipment__list-item:nth-child(2n) figure {
    order: 2;
    padding-left: 36px;
    padding-right: 0;
}
.equipment__list-item:nth-child(2n) .equipment__list-item--text {
    padding-left: 0;
    padding-right: 36px;
}

.btn-banner {
    background: #deae28;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 10px;
    float:left;
}
.rightbanner {position:relative;}
.wp-block-separator {border-top:1px solid #ddd;}

.modal-body {padding:30px;}
.btn-close {
    font-size: 20px;
    background: #deae28;
    width: 50px;
    border-radius: 100%;
    color: #FFF;
    height: 50px;
}
.modal-content {border-radius:25px;}
.modal-dialog {max-width:800px;}
.modal-body form p {width:inherit;}

ul#menu-footer-quick-links li, ul#menu-footer-more li {text-transform:uppercase; line-height:35px;}
ul#menu-footer-quick-links li a, ul#menu-footer-more li a {color:#2a2a2a;}

.mainBanner a.control {display:none;}






/***************************Start Responsive*************************/

@media only screen and (max-width: 1440px) {
    .mainBanner {height:700px; overflow:hidden;}
}

@media only screen and (min-width: 1200px) {
	.container  {
		max-width: 1280px;
		width: 100%;
	}

}

@media only screen and (max-width: 1200px) {
    .navbar-toggler { position: absolute; right: 20px; top: 10px; width:auto;}
    .navbar-toggler-icon {background:url(../images/toggle-icon.svg) no-repeat;}
    .mainBanner {height:auto;}
    #menu-main-menu {display:block;}
    .extActions { position: absolute; top: 0px; right: 80px;}
    .menu-main-menu-container { padding: 50px 0 30px; background: #000;}
    #menu-main-menu li {margin-bottom:20px; padding:0;}
    #menu-main-menu > li > a {display:block;}
    #menu-main-menu > li.current_page_item a::before, #menu-main-menu > li.current-page-ancestor a::before {
        width: 20px; height: 26px; top: 0px; left: inherit; right: 30px; }
}

@media only screen and (max-width: 1024px) {
        .equipment__list-item {
        flex-wrap: wrap;
        margin-bottom: 40px;
        padding-bottom: 40px;
    }
    .equipment__list-item figure {
        flex: 0 0 100%;
        max-width: 100%;
        -webkit-order: 1 !important;
        padding: 0 !important;
    }
    .equipment__list-item--text {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 24px 0 0 !important;
    }
    .product-item picture {display: inline-block; overflow: hidden; width: 100%;}
    
    .usps ul li { padding: 20px; width: 49%; margin:0px;}
    .solitem h3 {line-height: 30px;}
}
@media only screen and (max-width: 990px) {
    .margintop80 {margin-top:80px;}
    .pname { padding: 30px 0px 0 20px;}
    .solitem {min-height:290px; height:auto;}
    .title h2 {font-size:28px;}
}

    
@media only screen and (max-width: 768px) {
    .bd-example {margin-bottom:30px;}
    .captionBox {width:100%;}
    .captionBox h2 {font-size: 160px; line-height: 130px;}
    .captionBox h1 { font-size: 35px; text-align: center;}
    .l-about p {font-size: 28px; line-height: 38px;}
    .home-about {background-size: contain;}
    .home-product .title h2 br, .formarea .title h2 br{display:none;}
    .page-id-65 h3 {width:auto;}
    .btn-banner {float:inherit;}
}

@media only screen and (max-width: 767px) {
    .usps {    padding-top: 0px !important; text-align: center;}
    .usps ul li span {display:inline-block;}
    .usps ul li {width:100%;}
    .pname {padding:30px;}
    footer {text-align:center;}
    form p {width:100%;}
    form p span {width:100%;}
}

@media only screen and (max-width: 667px) {
    .scotiaicon img {width:70px;}
    .carousel-inner, .inner-banner {height:80vh;}
    .inner-banner picture {width: 100%; overflow: hidden; display:inline-block; height:80vh;}
    .inner-banner picture img {height:100%; width:auto;}
    .inner-banner .inner-caption p {width:auto;}
    .carousel-inner video { height: 100vh; width: auto; position:relative; right:80%;}
    .captionBox h2 {font-size:80px; line-height: normal;}
    .captionBox {left: inherit; right: inherit; padding: 15px;}
    .l-about {margin-bottom: 30px;}
    .title h2 {font-size:24px;}
    .title h4 {margin-bottom:5px;}
    .inner-banner .inner-caption {left:20px; right:20px;}
    #sp-wp-tabs-wrapper_73.sp-tab__lay-default > ul li.sp-tab__nav-item {width:auto; margin-right:5px;}
    .l-about p {font-size: 22px; line-height: 32px;}
    .bcaption h2 {font-size:32px;}
    .bcaption {top:25%;}
    .extActions a {padding:5px;}
    
}

@media only screen and (max-width: 424px) {
    .captionBox h1 { font-size: 28px;}
    .solitem {min-height:350px;}
}



